*{
	margin:0;}
/* top bar 1000 width */
.menubar ul{padding:0em;
	margin:0em;
	list-style-type:none;}
.menubar li{padding:0em 0.75em 0em 0em;
	margin:0em;
	list-style-type:none;
	display:inline;}
.menubar li a{padding:0em 0.75em 0em 0em;
	margin:0em;
	text-decoration:none;
	font-size:1em;}
.menubar li a:link{
	color:#666666;}
.menubar li a:visited{
	color:#666666;}
.menubar li a:hover{text-decoration:underline;
	color:#c0c0c0;}
.menubar li a:active{
	color:#666666;}
/* top bar 790 width, orig was menu_1 */
.barlist ul{padding:0em;
	margin:0em;
	list-style-type:none;}
.barlist li{padding:0em 1.25em 0em 0em;
	margin:0em;
	list-style-type:none;
	display:inline;}
.barlist li a{padding:0em 1.25em 0em 0em;
	margin:0em;
	text-decoration:none;
	font-size:1em;}
.barlist li a:link{
	color:#666666;}
.barlist li a:visited{
	color:#666666;}
.barlist li a:hover{text-decoration:underline;
	color:#c0c0c0;}
.barlist li a:active{
	color:#666666;}
a:hover{text-decoration:none;}
h1	{padding:0em;
	margin:0em;
	font:italic 30px "times new roman", serif;
	color:#0078c1;}
h2	{padding:0em;
	margin:0em;
	font:italic 0.857em "times new roman", serif;
	text-align:right;
	color:#666666;}
.reset	{padding:0em;
	margin:0em;}
.tagcld	{padding:0em;
	margin:0em;}
.tagcld a{padding:0em;
	margin:0em;
	text-decoration:none;}
.tagcld a:hover{
	text-decoration:underline;}
.tagcld td{padding:0em;
	margin:0em;
	background-color:#FFFFFF;
        height:242px;
        text-align:center;
	line-height:22px;
	vertical-align:middle;
        width:255px;}
.cocktail {padding:0em;
	margin:0em;
	font:bold 1em arial, helvetica, sans-serif;
	color:#666666;}
.cocktail a{padding:0em;
	margin:0em;
	text-decoration:none;}
.cocktail a:link{text-decoration:underline;
	color:#666666;}
.cocktail a:visited{text-decoration:underline;
	color:#666666;}
.cocktail a:hover{text-decoration:underline;
	color:#c0c0c0;}
.cocktail a:active{color:#666666;}
.blkitimes13	{padding:0em;
		margin:0em;
		font:italic 13px "times new roman", serif; !important;
		color:#666666 !important;}
.bluetimes22i	{padding:0em;
		margin:0em;
		font:italic 22px "times new roman", serif;
		color:#0078c1;}
.blubitimes14	{padding:0em;
		margin:0em;
		font:italic bold 14px "times new roman", serif; !important;
		color:#0078c1 !important;}
.blubitimes15	{padding:0em;
		margin:0em;
		font:italic bold 15px "times new roman", serif; !important;
		color:#0078c1 !important;}
.railing	{padding:7px 0px 7px 0px;
		margin:0em;
		border-color:#CCCCCC;
           	border-style:solid;
            	border-width:1px 0px 1px 0px;
	    	font:italic 12px "times new roman", serif;
            	vertical-align:middle;}
.rail	{padding:0px 0px 7px 0px;
	margin:0em;
	border-color:#CCCCCC;
       	border-style:solid;
       	border-width:0px 0px 1px 0px;
    	font:italic 12px "times new roman", serif;
       	vertical-align:middle;}
.trim	{padding:0px 0px 4px 0px;
	margin:0em;
	border-color:#cccccc;
       	border-style:solid;
       	border-width:0px 0px 1px 0px;
    	font:italic 11px "times new roman", serif;
       	color:#c0c0c0;}
.home	{padding:0em;
	margin:0em;
	border-color:#666666;
       	border-style:solid;
       	border-width:0px 1px 0px 0px;}
.leader	{padding:0em;
	margin:0em;
	border-color:#cccccc;
       	border-style:solid;
       	border-width:0px 0px 0px 1px;}
.text11	{font-size:0.786em;
	line-height:1.3em;
	padding:0em;
	margin:0em;}
.tbox11	{font-size:0.786em;
	line-height:1.3em;
	padding:4px;
	margin:0em;
	border:solid #0078c1 1px;}
.text12	{font-size:12px;
	line-height:15px;
	padding:0em;
	margin:0em;}
.ital12	{font-size:0.857em;
	font-weight:normal;
	font-style:italic;
	line-height:1.4em;
	padding:0em;
	margin:0em;}
.list12	{font-size:0.857em;
	font-weight:normal;
	line-height:1.4em;
	padding:0em;
	margin:0em;}
.list12 ul{padding:0em;
	margin:0em 0em 0em 2em;
	list-style-type:square;}
.list12 li{padding:0em;
	margin:0em;
	list-style-type:square;}
/* mult bars space zeroed, orig was menu_2 */
.bartable ul{padding:0em;
	margin:0em;
	list-style-type:none;}
.bartable li{padding:0em 0.5em 0em 0em;
	margin:0em;
	list-style-type:none;
	display:inline;}
.bartable li a{padding:0em 0.5em 0em 0em;
	margin:0em;
	text-decoration:none;
	font-size:1em;}
.bartable li a:link{
	color:#666666;}
.bartable li a:visited{
	color:#666666;}
.bartable li a:hover{text-decoration:underline;
	color:#c0c0c0;}
.bartable li a:active{
	color:#666666;}
/* lower cabinet style, orig was menu_3 */
.cabinet ul{padding:0em;
	margin:0em 0em 0em 2em;
	list-style-type:square;}
.cabinet li{padding:0em;
	margin:0em;
	list-style-type:square;
	font-size:0.857em;}
.cabinet li a{padding:0em;
	margin:0em;
	text-decoration:none;}
.cabinet li a:link{text-decoration:underline;
	color:#666666;}
.cabinet li a:visited{text-decoration:underline;
	color:#666666;}
.cabinet li a:hover{text-decoration:underline;
	color:#c0c0c0;}
.cabinet li a:active{
	color:#666666;}
/* site architecture plan */
.archplan {padding:0em;
	margin:0em;
	font-size:0.857em;
	line-height:1.5em;}
.archplan ul{padding:0em;
	margin:0em;
	list-style-type:none;}
.archplan ul ul{padding:0em;
	margin:0em 0em 0em 2.5em;
	list-style-type:none;}
.archplan ul ul ul{padding:0em;
	margin:0em 0em 0em 2.5em;
	list-style-type:none;}
.archplan li{padding:0em;
	margin:0em;
	color:#c0c0c0;
	font-family:"times new roman";
	font-style:italic;
	list-style-type:none;}
.archplan li a{padding:0em;
	margin:0em;
	font-family:Arial;
	font-style:normal;
	text-decoration:none;}
.archplan li a:link{text-decoration:none;
	color:#0078c1;}
.archplan li a:visited{text-decoration:none;
	color:#0078c1;}
.archplan li a:hover{text-decoration:underline;
	color:#c0c0c0;}
.archplan li a:active{
	color:#0078c1;}
.socialbar {padding:0em;
	margin:0em;}
.socialbar ul{padding:0em;
	margin:0em;
	vertical-align:middle;
	list-style-type:none;}
.socialbar li{padding:0em;
	margin:0em;
	list-style-type:none;
	line-height:30px;
	vertical-align:middle;
	display:inline;}
.socialbar li a{padding:0em 0.6em 0em 0.59em;
	margin:0em;
	text-decoration:none;
	vertical-align:middle;
	font-size:0.786em;}
.socialbar li a:link{
	color:#666666;}
.socialbar li a:visited{
	color:#666666;}
.socialbar li a:hover{text-decoration:underline;
	color:#c0c0c0;}
.socialbar li a:active{
	color:#666666;}
.socialbar img{margin-right:5px;
	vertical-align:middle;}
.socialbar td{border-color:#666666;
        border-style:solid;
        border-width:1px 0px 1px 0px;
	background-color:#FFFFFF;
        font:normal 0.857em arial, helvetica, sans-serif;
        height:30px;
        text-align:center;
        vertical-align:middle;
        width:769px;}
#winefoodchart{}
	#winefoodchart td{border-color:#C0C2C2;
		border-style:solid;
		border-width:0px 1px 1px 0px;
		background-color:#FFFFFF;
		color:#706E6C;
		font:normal 10px arial, helvetica, sans-serif;
		height:54px;
		padding:1px 1px 1px 1px;
		text-align:center;
		vertical-align:middle;
		width:93px;}
	#winefoodchart .winevarietal td{background-position:top;
		background-repeat:repeat-x;
		border-top:1px solid #C0C2C2;
		color:#333333;
		font:bold 11px arial, helvetica, sans-serif;
		padding:0px 0px 0px 0px;}
	#winefoodchart .winevarietal .blank{border-top:0px none #FFFFFF;
		background:inherit;}
	#winefoodchart .winevarietal a{
		text-decoration:underline;}
	#winefoodchart .winevarietal a:link{color:#333333;
		font:bold 11px arial, helvetica, sans-serif;
		text-decoration:underline;}
	#winefoodchart .winevarietal a:visited{color:#333333;
		font:bold 11px arial, helvetica, sans-serif;
		text-decoration:underline;}
	#winefoodchart .winevarietal a:hover{color:#c0c0c0;
		font:bold 14px arial, helvetica, sans-serif;
		text-decoration:underline;}
	#winefoodchart .winevarietal a:active{color:#333333;
		font:bold 11px arial, helvetica, sans-serif;
		text-decoration:underline;}
	#winefoodchart .foods{background-color:#FFFFFF;
		border-left:1px solid #C0C2C2;
		color:#333333;
		font:bold 11px arial, helvetica, sans-serif;}
	#winefoodchart td.redwine{
		background-color:#F1EEE7;}
	#winefoodchart .noborder{
		border:0px none #FFFFFF;}
#bargallery{}
	#bargallery td{border-color:#CCCCCC;
		border-style:solid;
		border-width:1px 1px 1px 0px;
		height:143px;
		width:192px;
		text-align:center;
		vertical-align:middle;
		padding:0px;
		margin:0px;}
	#bargallery .left{border-left:1px solid #CCCCCC;
		padding:0px;
		margin:0px;}
#bhome a#home,
#bproducts a#products,
#bpurchase a#purchase,
#bcontact_us a#contact_us,
#blegal a#legal,
#bsite_map a#site_map,
#brlinks a#rlinks,
#bcare a#care,
#bpressarchives a#pressarchives,
#bpressrelease a#pressrelease,
#bpressrelease2009 a#pressrelease2009,
#bpressrelease2010 a#pressrelease2010,
#bpressrelease2011 a#pressrelease2011,
#bwarranty a#warranty,
#bcreation a#creation,
#bcocktails a#cocktails,
#bstocking a#stocking,
#bsearch a#search,
#bfdsearch a#fdsearch,
#binterior a#interior,
#btools a#tools,
#breference a#reference,
#bbartops a#bartops,
#barticles a#articles,
#bterms a#terms,
#bprivacy a#privacy,
#bsale a#sale,
#bfeed a#feed,
#babout a#about,
#bcompare a#compare,
#btemplate a#template,
#be404 a#e404,
#berror a#error,
#bnew a#new,
#btradediscount a#tradediscount,
#bwinefoodpairing a#winefoodpairing,
#bwinefoodpairingchart a#winefoodpairingchart,
#bwinestoragecare a#winestoragecare,
#bbarstoolguide a#barstoolguide,
#bbasement a#basement,
#bcontactusconfirmation a#contactusconfirmation,
#borderreqconfirmation a#orderreqconfirmation,
#bfaq a#faq{color:#0078c1;text-decoration:none;cursor:default;}